.navigation {
    position: relative;
    background: url('../img/section-bg.png') no-repeat top;
    background-size: 100% 230px;
    box-shadow: 0px 1px 3px 1px rgba(7, 17, 27, 0.06);
    padding:1px 0 20px;
    box-sizing: border-box;
}
.n-wrapper {
    /* width: 1330px;
    margin: 0 auto; */
    padding-top: 40px;
    box-sizing: border-box;
	position: relative;
}

.crumbs {
  /* position: absolute; */
    top: -20px;
    /* width: 1320px; */
	width: 100%;
    color: #084572;
}
.crumbs .box{background-color: #fff; border-radius: 30px;padding-left: 30px;box-sizing: border-box;height: 48px;
    line-height: 48px;margin:-24px auto 0;}
/* .n-wrapper .crumbs a {
    color: #084572;
}
.n-wrapper .crumbs a:hover {
    text-decoration: underline;
}
.n-wrapper .crumbs i {
    color: #ed6a02;
} */
.n-wrapper .s-name {
    display: flex;
    height: 160px;
    box-sizing: border-box;
}
.n-wrapper .s-name .text {
    display: flex;
    flex-direction: column;
    font-size: 40px;
    margin-left: 20px;
    margin-right: 80px;
    width: 800px;
    color: #fff;
}
.n-wrapper .s-name .text span {
    line-height: 80px;
}
.n-wrapper .s-name .text i {
    width: 60px;
    height: 5px;
    background-color: #fff;
}
.n-wrapper .s-name .ma {
    display: flex;
    flex-direction: column;
    color: #fff;
    text-align: center;
    margin-right: 70px;
    margin-top: -20px;
}
.n-wrapper .s-name .ma i {
    width: 118px;
    height: 118px;
    border-radius: 118px;
}
.n-wrapper .s-name .ma span {
    height: 30px;
    line-height: 30px;
}
.navigation .navs {
    display: flex;
    font-size: 16px;
    text-align: center;
    padding-left: 135px;
    margin-top: 40px;
    box-sizing: border-box;
}
.navigation .navs a {
    color: #fff;
}
.navigation .navs .nav {
    width: 175px;
    height: 40px;
    line-height: 40px;
    margin-right: 6px;
    background-color: #0359a2;
    cursor: pointer;
}
.navigation .navs .nav.active {
    background-color: #ed6f00;
}
.doctor {
    padding-top: 40px;
    display: flex;
    padding-left: 20px;
}
.doctor .info {
    display: flex;
    flex-direction: column;
    margin-left: 80px;
}
.doctor .info h2 {
    color: #0247a4;
    font-size: 34px;
    height: 100px;
    line-height: 100px;
}
.doctor .info .iw {
    line-height: 50px;
    font-size: 18px;
    color: #323232;
}
.doctor .info .iw span {
    color: #666666;
}
.doctor .info .more {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
    width: 925px;
}
.doctor .info .more div {
    display: flex;
    align-items: center;
    width: 280px;
    height: 54px;
    background-color: #0c9eda;
    border-radius: 10px;
}
.doctor .info .more div i {
    width: 44px;
    height: 44px;
    background-color: #fff;
    border-radius: 10px;
    margin: 0px 20px 0px 4px;
    background: url('../img/gdy.png') no-repeat center;
    background-size: 44px 44px;
}
.doctor .info .more div a {
    color: #fff;
    font-size: 18px;
}
.doctor .info .more span {
    color: #656566;
}

.doctor img {
    width: 295px;
    height: 413px;
}

.information {
    /* width: 1330px;
    margin: 0 auto; */
    padding-bottom: 40px;
}
.information .title {
    display: flex;
    margin-top: 40px;
}
.information .title i {
    width: 25px;
    height: 25px;
    margin: 0 15px;
}
.information .title h3 {
    font-size: 24px;
    color: #0258a3;
}
.information .title .more {
    margin-left: 1050px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 120px;
    color: #0a549d;
    border: 1px solid #0d7bca;
}
.information .contact {
    display: flex;
    padding-left: 36px;
    margin-top: 35px;
    box-sizing: border-box;
    font-size: 16px;
}
.information .contact .c-item {
    display: flex;
    flex-direction: column;
    width: 320px;
    text-align: center;
    margin-right: 3px;
}
.information .contact .c-item .tit {
    height: 48px;
    line-height: 48px;
    background-color: #0359a2;
    color: #fff;
    margin-bottom: 3px;
}
.information .contact .c-item .cont {
    height: 48px;
    line-height: 48px;
    border: 1px solid #d3d3d3;
}
.information .about {
    color: #666666;
    font-size: 16px;
    line-height: 40px;
    padding-left: 55px;
    box-sizing: border-box;
    margin-top: 20px;
}
.information .specialist {
    position: relative;
    margin-left: 24px;
    margin-top: 20px;
    width: 1306px;
    height: 358px;
    overflow: hidden;
}
.information .specialist .items {
    display: flex;
    position: absolute;
    top: 0px;
    left: 0px;
}
.information .specialist .item {
    display: flex;
    flex-direction: column;
    margin-right: 19px;
    z-index: 100;
}
.information .specialist .item img {
    width: 202px;
    height: 282px;
}
.information .specialist .item h3 {
    color: #211517;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    padding-left: 12px;
}
.information .specialist .item i {
    width: 20px;
    height: 1px;
    border-bottom: 1px solid #ee6b00;
    box-sizing: border-box;
    margin-left: 12px;
}
.information .specialist .item span {
    height: 30px;
    line-height: 30px;
    color: #666666;
    padding-left: 12px;
}
.information .specialist .Jleft {
    position: absolute;
    left: -16px;
    top: 116px;
    display: block;
    width: 50px;
    height: 50px;
    background: url('../img/left.png') no-repeat center;
    z-index: 101;
    cursor: pointer;
}
.information .specialist .Jright {
    position: absolute;
    right: -16px;
    top: 116px;
    display: block;
    width: 50px;
    height: 50px;
    background: url('../img/right2.png') no-repeat center;
    z-index: 101;
    cursor: pointer;
}
.x-wrapper {
    width: 1330px;
    margin: 0 auto;
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}
.x-wrapper .item {
    width: 310px;
    height: 306px;
    background-color: #fff;
    box-shadow: 0px 1px 3px 0px rgba(7, 17, 27, 0.06);
    padding: 8px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}
.x-wrapper .item img {
    width: 296px;
    height: 199px;
}
.x-wrapper .item a {
    line-height: 25px;
    height: 50px;
    overflow: hidden;
    margin: 10px 0;
}
.x-wrapper .item a:hover {
    text-decoration: underline;
}
.x-wrapper .item span {
    color: #999999;
    margin-top: 5px;
}
.ck-more {
    width: 130px;
    margin: 0 auto;
    margin-top: 30px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #3a82bd;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ck-more i {
    width: 22px;
    height: 22px;
    background: url('../img/l-more.png') no-repeat center;
    background-size: 100%;
    margin-right: 8px;
}
.ck-more a {
    color: #3b81bc;
}

.m-banner {
    width: 100%;
    height: 689px;
    background: url('../img/m_banner2.jpg') no-repeat center;
    /* background-color: #0a71bc; */
}

.zfb {
    background: url('../img/zfb.png') no-repeat center;
    background-size: 100% 100%;
}
.wx {
    background: url('../img/wx.png') no-repeat center;
    background-size: 100% 100%;
}
.ding {
    background: url('../img/ding.png') no-repeat center;
    background-size: 25px 25px;
}
.keshi {
    background: url('../img/keshi.png') no-repeat center;
    background-size: 25px 25px;
}
.zhuanjia {
    background: url('../img/zhuanjia.png') no-repeat center;
    background-size: 25px 25px;
}
.tese {
    background: url('../img/tese.png') no-repeat center;
    background-size: 25px 25px;
}
.xueshu {
    background: url('../img/xueshu.png') no-repeat center;
    background-size: 25px 25px;
}
.zhuanchang {
    background: url('../img/zhuanchang.png') no-repeat center;
    background-size: 25px 25px;
}


@media (max-width:1260px) {
	.navigation{background:none;}
	
	.crumbs{position: static;padding:0;margin-top:8px;}
	.crumbs .box{margin:0 auto;padding:0;}
	
	
	.n-wrapper .s-name{height:auto;}
	.n-wrapper .s-name .text{color:#333;width:100%;margin:0;}
	.n-wrapper .s-name .text i{background:#333;}
	
	.information .title i{margin-left:0;}
	
	
	
	
}

@media (max-width:991px) {

	.n-wrapper{padding-top:25px;}
	.n-wrapper .s-name .text{color:#333;width:100%;margin:0;font-size:26px;}
	.n-wrapper .s-name .text span{line-height:60px;}
	.n-wrapper .s-name .text i{width:45px;height:4px;}
	
	
	.information .title h3{font-size:22px;}
	.information .contact,.information .about{padding-left:0;margin-top:20px;}
	.information .about{line-height: 1.8;}
	
}

@media (max-width:767px) {

	.n-wrapper .s-name .text{font-size:24px;}
	.n-wrapper .s-name .text span{line-height:50px;}
	.n-wrapper .s-name .text i{height:3px;}
	
	.information .title{margin-top:25px;}
	.information .title h3{font-size:20px;}
	.information .contact{display: block;}
	.information .contact .c-item{width: 100%;text-align: left;margin:0 0 15px;}
	.information .contact .c-item .tit{height:auto;margin:0;}
	.information .contact .c-item .tit ,.information .contact .c-item .cont{padding:10px 20px;height:auto;line-height: 1.6;}
	
	
	.information .contact,.information .about{margin-top:15px;font-size:15px;}
	.information .title i{width:20px;height:20px;margin:0 10px 0 0;}	



}